/*
-----
Source Han Sans JP Medium
font-family: source-han-sans-japanese, sans-serif;
font-weight: 500;
font-style: normal;

Source Han Sans JP Nomal
font-family: source-han-sans-japanese, sans-serif;
font-weight: 300;
font-style: normal;
-----
*/
/*-- Black --*/
.container {
  box-sizing: border-box;
  width: calc( 100% - 2rem );
  max-width: 60em;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
}
@media (min-width: 30em) {
  .container {
    width: calc( 100% - 2rem );
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
@media (min-width: 60em) {
  .container {
    width: calc( 100% - 4rem );
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -1rem;
  margin-left: -1rem;
}
@media (min-width: 30em) {
  .row {
    margin-right: -1rem;
    margin-left: -1rem;
  }
}
@media (min-width: 60em) {
  .row {
    margin-right: -2rem;
    margin-left: -2rem;
  }
}

.col {
  box-sizing: border-box;
  padding-right: 1rem;
  padding-left: 1rem;
}
@media (min-width: 30em) {
  .col {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
@media (min-width: 60em) {
  .col {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

.col.c-1-1 {
  width: 100%;
}

.col.c-1-2 {
  width: 50%;
}

.col.c-2-2 {
  width: 100%;
}

.col.c-1-3 {
  width: 33.3333333333%;
}

.col.c-2-3 {
  width: 66.6666666667%;
}

.col.c-3-3 {
  width: 100%;
}

.col.c-1-4 {
  width: 25%;
}

.col.c-2-4 {
  width: 50%;
}

.col.c-3-4 {
  width: 75%;
}

.col.c-4-4 {
  width: 100%;
}

@media (min-width: 30em) {
  .col.c-1-1 {
    width: 100%;
  }

  .col.c-1-2 {
    width: 50%;
  }

  .col.c-2-2 {
    width: 100%;
  }

  .col.c-1-3 {
    width: 33.3333333333%;
  }

  .col.c-2-3 {
    width: 66.6666666667%;
  }

  .col.c-3-3 {
    width: 100%;
  }

  .col.c-1-4 {
    width: 25%;
  }

  .col.c-2-4 {
    width: 50%;
  }

  .col.c-3-4 {
    width: 75%;
  }

  .col.c-4-4 {
    width: 100%;
  }

  .col.c-1-5 {
    width: 20%;
  }

  .col.c-2-5 {
    width: 40%;
  }

  .col.c-3-5 {
    width: 60%;
  }

  .col.c-4-5 {
    width: 80%;
  }

  .col.c-5-5 {
    width: 100%;
  }

  .col.c-1-6 {
    width: 16.6666666667%;
  }

  .col.c-2-6 {
    width: 33.3333333333%;
  }

  .col.c-3-6 {
    width: 50%;
  }

  .col.c-4-6 {
    width: 66.6666666667%;
  }

  .col.c-5-6 {
    width: 83.3333333333%;
  }

  .col.c-6-6 {
    width: 100%;
  }

  .col.c-1-7 {
    width: 14.2857142857%;
  }

  .col.c-2-7 {
    width: 28.5714285714%;
  }

  .col.c-3-7 {
    width: 42.8571428571%;
  }

  .col.c-4-7 {
    width: 57.1428571429%;
  }

  .col.c-5-7 {
    width: 71.4285714286%;
  }

  .col.c-6-7 {
    width: 85.7142857143%;
  }

  .col.c-7-7 {
    width: 100%;
  }

  .col.c-1-8 {
    width: 12.5%;
  }

  .col.c-2-8 {
    width: 25%;
  }

  .col.c-3-8 {
    width: 37.5%;
  }

  .col.c-4-8 {
    width: 50%;
  }

  .col.c-5-8 {
    width: 62.5%;
  }

  .col.c-6-8 {
    width: 75%;
  }

  .col.c-7-8 {
    width: 87.5%;
  }

  .col.c-8-8 {
    width: 100%;
  }
}
@media (min-width: 60em) {
  .col.c-1-1 {
    width: 100%;
  }

  .col.c-1-2 {
    width: 50%;
  }

  .col.c-2-2 {
    width: 100%;
  }

  .col.c-1-3 {
    width: 33.3333333333%;
  }

  .col.c-2-3 {
    width: 66.6666666667%;
  }

  .col.c-3-3 {
    width: 100%;
  }

  .col.c-1-4 {
    width: 25%;
  }

  .col.c-2-4 {
    width: 50%;
  }

  .col.c-3-4 {
    width: 75%;
  }

  .col.c-4-4 {
    width: 100%;
  }

  .col.c-1-5 {
    width: 20%;
  }

  .col.c-2-5 {
    width: 40%;
  }

  .col.c-3-5 {
    width: 60%;
  }

  .col.c-4-5 {
    width: 80%;
  }

  .col.c-5-5 {
    width: 100%;
  }

  .col.c-1-6 {
    width: 16.6666666667%;
  }

  .col.c-2-6 {
    width: 33.3333333333%;
  }

  .col.c-3-6 {
    width: 50%;
  }

  .col.c-4-6 {
    width: 66.6666666667%;
  }

  .col.c-5-6 {
    width: 83.3333333333%;
  }

  .col.c-6-6 {
    width: 100%;
  }

  .col.c-1-7 {
    width: 14.2857142857%;
  }

  .col.c-2-7 {
    width: 28.5714285714%;
  }

  .col.c-3-7 {
    width: 42.8571428571%;
  }

  .col.c-4-7 {
    width: 57.1428571429%;
  }

  .col.c-5-7 {
    width: 71.4285714286%;
  }

  .col.c-6-7 {
    width: 85.7142857143%;
  }

  .col.c-7-7 {
    width: 100%;
  }

  .col.c-1-8 {
    width: 12.5%;
  }

  .col.c-2-8 {
    width: 25%;
  }

  .col.c-3-8 {
    width: 37.5%;
  }

  .col.c-4-8 {
    width: 50%;
  }

  .col.c-5-8 {
    width: 62.5%;
  }

  .col.c-6-8 {
    width: 75%;
  }

  .col.c-7-8 {
    width: 87.5%;
  }

  .col.c-8-8 {
    width: 100%;
  }

  .col.c-1-9 {
    width: 11.1111111111%;
  }

  .col.c-2-9 {
    width: 22.2222222222%;
  }

  .col.c-3-9 {
    width: 33.3333333333%;
  }

  .col.c-4-9 {
    width: 44.4444444444%;
  }

  .col.c-5-9 {
    width: 55.5555555556%;
  }

  .col.c-6-9 {
    width: 66.6666666667%;
  }

  .col.c-7-9 {
    width: 77.7777777778%;
  }

  .col.c-8-9 {
    width: 88.8888888889%;
  }

  .col.c-9-9 {
    width: 100%;
  }

  .col.c-1-10 {
    width: 10%;
  }

  .col.c-2-10 {
    width: 20%;
  }

  .col.c-3-10 {
    width: 30%;
  }

  .col.c-4-10 {
    width: 40%;
  }

  .col.c-5-10 {
    width: 50%;
  }

  .col.c-6-10 {
    width: 60%;
  }

  .col.c-7-10 {
    width: 70%;
  }

  .col.c-8-10 {
    width: 80%;
  }

  .col.c-9-10 {
    width: 90%;
  }

  .col.c-10-10 {
    width: 100%;
  }

  .col.c-1-11 {
    width: 9.0909090909%;
  }

  .col.c-2-11 {
    width: 18.1818181818%;
  }

  .col.c-3-11 {
    width: 27.2727272727%;
  }

  .col.c-4-11 {
    width: 36.3636363636%;
  }

  .col.c-5-11 {
    width: 45.4545454545%;
  }

  .col.c-6-11 {
    width: 54.5454545455%;
  }

  .col.c-7-11 {
    width: 63.6363636364%;
  }

  .col.c-8-11 {
    width: 72.7272727273%;
  }

  .col.c-9-11 {
    width: 81.8181818182%;
  }

  .col.c-10-11 {
    width: 90.9090909091%;
  }

  .col.c-11-11 {
    width: 100%;
  }

  .col.c-1-12 {
    width: 8.3333333333%;
  }

  .col.c-2-12 {
    width: 16.6666666667%;
  }

  .col.c-3-12 {
    width: 25%;
  }

  .col.c-4-12 {
    width: 33.3333333333%;
  }

  .col.c-5-12 {
    width: 41.6666666667%;
  }

  .col.c-6-12 {
    width: 50%;
  }

  .col.c-7-12 {
    width: 58.3333333333%;
  }

  .col.c-8-12 {
    width: 66.6666666667%;
  }

  .col.c-9-12 {
    width: 75%;
  }

  .col.c-10-12 {
    width: 83.3333333333%;
  }

  .col.c-11-12 {
    width: 91.6666666667%;
  }

  .col.c-12-12 {
    width: 100%;
  }
}
.col.o-1-1 {
  margin-left: 100%;
}

.col.o-1-2 {
  margin-left: 50%;
}

.col.o-2-2 {
  margin-left: 100%;
}

.col.o-1-3 {
  margin-left: 33.3333333333%;
}

.col.o-2-3 {
  margin-left: 66.6666666667%;
}

.col.o-3-3 {
  margin-left: 100%;
}

.col.o-1-4 {
  margin-left: 25%;
}

.col.o-2-4 {
  margin-left: 50%;
}

.col.o-3-4 {
  margin-left: 75%;
}

.col.o-4-4 {
  margin-left: 100%;
}

@media (min-width: 30em) {
  .col.o-1-1 {
    margin-left: 100%;
  }

  .col.o-1-2 {
    margin-left: 50%;
  }

  .col.o-2-2 {
    margin-left: 100%;
  }

  .col.o-1-3 {
    margin-left: 33.3333333333%;
  }

  .col.o-2-3 {
    margin-left: 66.6666666667%;
  }

  .col.o-3-3 {
    margin-left: 100%;
  }

  .col.o-1-4 {
    margin-left: 25%;
  }

  .col.o-2-4 {
    margin-left: 50%;
  }

  .col.o-3-4 {
    margin-left: 75%;
  }

  .col.o-4-4 {
    margin-left: 100%;
  }

  .col.o-1-5 {
    margin-left: 20%;
  }

  .col.o-2-5 {
    margin-left: 40%;
  }

  .col.o-3-5 {
    margin-left: 60%;
  }

  .col.o-4-5 {
    margin-left: 80%;
  }

  .col.o-5-5 {
    margin-left: 100%;
  }

  .col.o-1-6 {
    margin-left: 16.6666666667%;
  }

  .col.o-2-6 {
    margin-left: 33.3333333333%;
  }

  .col.o-3-6 {
    margin-left: 50%;
  }

  .col.o-4-6 {
    margin-left: 66.6666666667%;
  }

  .col.o-5-6 {
    margin-left: 83.3333333333%;
  }

  .col.o-6-6 {
    margin-left: 100%;
  }

  .col.o-1-7 {
    margin-left: 14.2857142857%;
  }

  .col.o-2-7 {
    margin-left: 28.5714285714%;
  }

  .col.o-3-7 {
    margin-left: 42.8571428571%;
  }

  .col.o-4-7 {
    margin-left: 57.1428571429%;
  }

  .col.o-5-7 {
    margin-left: 71.4285714286%;
  }

  .col.o-6-7 {
    margin-left: 85.7142857143%;
  }

  .col.o-7-7 {
    margin-left: 100%;
  }

  .col.o-1-8 {
    margin-left: 12.5%;
  }

  .col.o-2-8 {
    margin-left: 25%;
  }

  .col.o-3-8 {
    margin-left: 37.5%;
  }

  .col.o-4-8 {
    margin-left: 50%;
  }

  .col.o-5-8 {
    margin-left: 62.5%;
  }

  .col.o-6-8 {
    margin-left: 75%;
  }

  .col.o-7-8 {
    margin-left: 87.5%;
  }

  .col.o-8-8 {
    margin-left: 100%;
  }
}
@media (min-width: 60em) {
  .col.o-1-1 {
    margin-left: 100%;
  }

  .col.o-1-2 {
    margin-left: 50%;
  }

  .col.o-2-2 {
    margin-left: 100%;
  }

  .col.o-1-3 {
    margin-left: 33.3333333333%;
  }

  .col.o-2-3 {
    margin-left: 66.6666666667%;
  }

  .col.o-3-3 {
    margin-left: 100%;
  }

  .col.o-1-4 {
    margin-left: 25%;
  }

  .col.o-2-4 {
    margin-left: 50%;
  }

  .col.o-3-4 {
    margin-left: 75%;
  }

  .col.o-4-4 {
    margin-left: 100%;
  }

  .col.o-1-5 {
    margin-left: 20%;
  }

  .col.o-2-5 {
    margin-left: 40%;
  }

  .col.o-3-5 {
    margin-left: 60%;
  }

  .col.o-4-5 {
    margin-left: 80%;
  }

  .col.o-5-5 {
    margin-left: 100%;
  }

  .col.o-1-6 {
    margin-left: 16.6666666667%;
  }

  .col.o-2-6 {
    margin-left: 33.3333333333%;
  }

  .col.o-3-6 {
    margin-left: 50%;
  }

  .col.o-4-6 {
    margin-left: 66.6666666667%;
  }

  .col.o-5-6 {
    margin-left: 83.3333333333%;
  }

  .col.o-6-6 {
    margin-left: 100%;
  }

  .col.o-1-7 {
    margin-left: 14.2857142857%;
  }

  .col.o-2-7 {
    margin-left: 28.5714285714%;
  }

  .col.o-3-7 {
    margin-left: 42.8571428571%;
  }

  .col.o-4-7 {
    margin-left: 57.1428571429%;
  }

  .col.o-5-7 {
    margin-left: 71.4285714286%;
  }

  .col.o-6-7 {
    margin-left: 85.7142857143%;
  }

  .col.o-7-7 {
    margin-left: 100%;
  }

  .col.o-1-8 {
    margin-left: 12.5%;
  }

  .col.o-2-8 {
    margin-left: 25%;
  }

  .col.o-3-8 {
    margin-left: 37.5%;
  }

  .col.o-4-8 {
    margin-left: 50%;
  }

  .col.o-5-8 {
    margin-left: 62.5%;
  }

  .col.o-6-8 {
    margin-left: 75%;
  }

  .col.o-7-8 {
    margin-left: 87.5%;
  }

  .col.o-8-8 {
    margin-left: 100%;
  }

  .col.o-1-9 {
    margin-left: 11.1111111111%;
  }

  .col.o-2-9 {
    margin-left: 22.2222222222%;
  }

  .col.o-3-9 {
    margin-left: 33.3333333333%;
  }

  .col.o-4-9 {
    margin-left: 44.4444444444%;
  }

  .col.o-5-9 {
    margin-left: 55.5555555556%;
  }

  .col.o-6-9 {
    margin-left: 66.6666666667%;
  }

  .col.o-7-9 {
    margin-left: 77.7777777778%;
  }

  .col.o-8-9 {
    margin-left: 88.8888888889%;
  }

  .col.o-9-9 {
    margin-left: 100%;
  }

  .col.o-1-10 {
    margin-left: 10%;
  }

  .col.o-2-10 {
    margin-left: 20%;
  }

  .col.o-3-10 {
    margin-left: 30%;
  }

  .col.o-4-10 {
    margin-left: 40%;
  }

  .col.o-5-10 {
    margin-left: 50%;
  }

  .col.o-6-10 {
    margin-left: 60%;
  }

  .col.o-7-10 {
    margin-left: 70%;
  }

  .col.o-8-10 {
    margin-left: 80%;
  }

  .col.o-9-10 {
    margin-left: 90%;
  }

  .col.o-10-10 {
    margin-left: 100%;
  }

  .col.o-1-11 {
    margin-left: 9.0909090909%;
  }

  .col.o-2-11 {
    margin-left: 18.1818181818%;
  }

  .col.o-3-11 {
    margin-left: 27.2727272727%;
  }

  .col.o-4-11 {
    margin-left: 36.3636363636%;
  }

  .col.o-5-11 {
    margin-left: 45.4545454545%;
  }

  .col.o-6-11 {
    margin-left: 54.5454545455%;
  }

  .col.o-7-11 {
    margin-left: 63.6363636364%;
  }

  .col.o-8-11 {
    margin-left: 72.7272727273%;
  }

  .col.o-9-11 {
    margin-left: 81.8181818182%;
  }

  .col.o-10-11 {
    margin-left: 90.9090909091%;
  }

  .col.o-11-11 {
    margin-left: 100%;
  }

  .col.o-1-12 {
    margin-left: 8.3333333333%;
  }

  .col.o-2-12 {
    margin-left: 16.6666666667%;
  }

  .col.o-3-12 {
    margin-left: 25%;
  }

  .col.o-4-12 {
    margin-left: 33.3333333333%;
  }

  .col.o-5-12 {
    margin-left: 41.6666666667%;
  }

  .col.o-6-12 {
    margin-left: 50%;
  }

  .col.o-7-12 {
    margin-left: 58.3333333333%;
  }

  .col.o-8-12 {
    margin-left: 66.6666666667%;
  }

  .col.o-9-12 {
    margin-left: 75%;
  }

  .col.o-10-12 {
    margin-left: 83.3333333333%;
  }

  .col.o-11-12 {
    margin-left: 91.6666666667%;
  }

  .col.o-12-12 {
    margin-left: 100%;
  }
}
@media (min-width: 30em) {
  .col.o-0-8 {
    margin-left: 0;
  }
}
@media (min-width: 60em) {
  .col.o-0-12 {
    margin-left: 0;
  }
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --inner-height: 100vh;
}

html {
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 300;
  font-style: normal;
  font-size: 3.3333333333vw;
  line-height: 6.6666666667vw;
  color: #434c52;
  -webkit-text-size-adjust: 100%;
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-delay: 0.3s;
}
@media (min-width: 30em) {
  html {
    font-size: 1em;
    line-height: 2em;
  }
}
html.wf-active, html.loading-delay {
  opacity: 1;
}

body {
  background: #ffffff;
  font-size: 0.8888888889rem;
  line-height: 2rem;
  position: relative;
  min-height: 100vh;
  padding-bottom: 12rem;
}

a:link, a:visited, a:active {
  color: #235dbf;
  transition: color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
a:hover {
  color: #3a76db;
}

p {
  margin: 0;
  padding: 0;
}

p + p {
  margin-top: 2rem;
}

.attention {
  color: #ec3074;
}

.indent {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}

.indent3 {
  display: block;
  padding-left: 3em;
  text-indent: -3em;
}

.small {
  font-size: 0.8888888889rem;
}

.large {
  font-size: 1.1428571429rem;
}
@media (min-width: 60em) {
  .large {
    font-size: 1.3333333333rem;
  }
}

.img-fluid {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.strong {
  color: #15181a;
  font-weight: 500;
}

.t-c {
  text-align: center;
}

.header {
  width: 100%;
  z-index: 6;
  border-bottom: 1px solid #e6e6e6;
  padding: 2rem 0;
}
.header__logo {
  text-align: center;
}
.header__logo img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.header__nav {
  margin-top: 2rem;
}
.header__nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style: none;
}
.header__nav ul li {
  margin-left: 4rem;
}
.header__nav ul li:first-child {
  margin-left: 0;
}
.header__nav ul li a {
  position: relative;
  display: block;
  padding: 0;
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  font-size: 0.8888888889rem;
  text-decoration: none;
  line-height: 2rem;
  color: #15181a;
  transition: color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  overflow: hidden;
}
.header__nav ul li a::before {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  position: absolute;
  bottom: 0;
  background: linear-gradient(0deg, #3a76db 0%, #1b4894 100%);
  animation: lineAnimeOut 0.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1);
}
.header__nav ul li a:hover {
  color: #235dbf;
}
.header__nav ul li a:hover::before {
  animation: lineAnimeIn 0.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1);
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 2rem 0;
  border-top: 1px solid #e6e6e6;
  text-align: right;
}
.footer small {
  font-size: 0.7272727273rem;
}

.pick-up {
  background: linear-gradient(180deg, #b06e55 0%, #6c4333 100%);
  padding: 6rem 0;
  color: #ffffff;
}
.pick-up__img {
  display: inline-block;
  box-shadow: 0 0 2rem 0 rgba(21, 24, 26, 0.3) !important;
}
.pick-up__title {
  font-size: 1.3333333333rem;
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  margin: 0;
  padding: 0;
}
.pick-up__title + p {
  margin-top: 2rem;
}
.pick-up__title small {
  font-size: 1rem;
}
.pick-up__subtitle {
  font-size: 1.1428571429rem;
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
p + .pick-up__subtitle {
  margin-top: 4rem;
}
.pick-up__subtitle2 {
  font-size: 1rem;
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  font-style: italic;
  margin: 0;
  padding: 0;
  text-align: center;
}
.pick-up__subtitle2 + p {
  margin-top: 2rem;
}
.pick-up__col {
  margin-top: 4rem;
}
.pick-up__col strong {
  color: #040302;
  font-weight: normal;
}
.pick-up__col a {
  color: #040302;
}
.pick-up__link {
  position: relative;
  display: inline-block;
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  color: #ffffff !important;
  text-decoration: none;
  overflow: hidden;
}
.pick-up__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #ffffff;
}
.pick-up__link:hover {
  color: #ffffff !important;
}
.pick-up__link:hover::before {
  animation: lineAnimeStart 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, lineAnimeEnd 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0.3s;
}
.pick-up__btn-link {
  position: relative;
  display: block;
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  color: #8f5843 !important;
  text-decoration: none;
  overflow: hidden;
  padding: 1rem;
  z-index: 1;
  background: rgba(255, 255, 255, 0.5);
}
.pick-up__btn-link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #ffffff;
  z-index: -1;
}
.pick-up__btn-link:hover::before {
  animation: lineAnimeStart 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, lineAnimeEnd 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0.3s;
}
.pick-up__subcontent {
  background: rgba(0, 0, 0, 0.1);
  padding: 2rem;
}
@media (min-width: 60em) {
  .pick-up__subcontent {
    padding: 4rem;
  }
}

.front-page {
  padding: 6rem 0 0;
}
.front-page__info {
  background: #f7f7f7;
  height: 100%;
  position: relative;
}
.front-page__info::before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, #3a76db 0%, #1b4894 100%);
}
.front-page__info-inner {
  padding: 4rem;
}
.front-page__info-title {
  margin: 0;
  padding: 0;
  color: #15181a;
  font-size: 1.3333333333rem;
}
.front-page__info-subtitle {
  margin: 0;
  padding: 0;
  color: #15181a;
  font-size: 1rem;
}
.front-page__info-subtitle + p {
  margin-top: 2rem;
}
.front-page__info-item {
  display: block;
  padding: 2rem 0;
  position: relative;
  text-decoration: none;
  overflow: hidden;
}
.front-page__info-title + .front-page__info-item {
  margin-top: 2rem;
  border-top: 1px solid rgba(21, 24, 26, 0.2);
}
.front-page__info-item::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(21, 24, 26, 0.2);
}
.front-page__info-item-link {
  display: block;
  padding: 2rem 0;
  position: relative;
  text-decoration: none;
  overflow: hidden;
}
.front-page__info-item-link:link, .front-page__info-item-link:visited, .front-page__info-item-link:hover, .front-page__info-item-link:active {
  color: #434c52;
}
.front-page__info-item-link::before {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #15181a;
  animation: lineAnimeOut 0.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1);
}
.front-page__info-item-link:hover::before {
  animation: lineAnimeIn 0.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1);
}
.front-page__info-item-link::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(21, 24, 26, 0.2);
}
.front-page__twitter {
  border: 1px solid #e6e6e6;
}
.front-page__twitter-title {
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  background: linear-gradient(180deg, #3a76db 0%, #1b4894 100%);
  color: #ffffff;
  font-size: 0.8rem;
  padding: 0.5rem 1rem;
}
.front-page__banner {
  margin-top: 4rem;
}
.front-page__banner a {
  display: block;
  transition: all 0.3s;
}
.front-page__banner a img {
  vertical-align: bottom;
}
.front-page__banner a:hover {
  box-shadow: 0 0 2rem 0 rgba(21, 24, 26, 0.3) !important;
}

.article__title {
  margin-top: 4rem;
  font-size: 1.6rem;
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  color: #15181a;
}
.article__section {
  margin-top: 2rem;
}
.article__section-inner {
  padding-top: 2rem;
  position: relative;
}
.article__section-inner::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, #3a76db 0%, #1b4894 100%);
}
.article__section-inner::after {
  content: "";
  display: block;
  width: 75%;
  height: 1px;
  position: absolute;
  top: 0;
  left: 25%;
  background: #e6e6e6;
}
.article__subtitle {
  font-size: 1.3333333333rem;
  border-top: 1px solid #15181a;
  border-bottom: 1px solid #15181a;
  padding: 1rem 0;
  font-family: source-han-sans-japanese, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  color: #15181a;
}
.article__subtitle + p {
  margin-top: 2rem;
}
.article__subtitle + .article__list-2column {
  margin-top: 1rem;
}
.article__list-2column {
  display: flex;
  flex-wrap: wrap;
}
.article__list-2column dt {
  width: 25%;
  border-top: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  background: #f2f2f2;
  margin-top: 1rem;
  padding: 1rem;
}
.article__list-2column dd {
  width: 75%;
  border-top: 1px solid #e6e6e6;
  margin-top: 1rem;
  padding: 1rem;
}
.article__list-2column + p, p + .article__list-2column {
  margin-top: 2rem;
}

.recent_01 {
  padding: 4rem 0;
  color: #ffffff;
  background: linear-gradient(180deg, #b06e55 0%, #6c4333 100%);
}

.about__info {
  display: flex;
  flex-wrap: wrap;
}
.about__info dt {
  width: 25%;
  border-top: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  margin-top: 1rem;
  padding: 1rem;
}
.about__info dd {
  width: 75%;
  border-top: 1px solid #e6e6e6;
  margin-top: 1rem;
  padding: 1rem;
}

@keyframes lineAnimeStart {
  from {
    left: 0;
    width: 100%;
  }
  to {
    left: 100%;
    width: 100%;
  }
}
@keyframes lineAnimeEnd {
  from {
    left: 0;
    width: 0;
  }
  to {
    left: 0;
    width: 100%;
  }
}
@keyframes lineAnimeIn {
  from {
    left: 0;
    width: 0;
  }
  to {
    left: 0;
    width: 100%;
  }
}
@keyframes lineAnimeOut {
  from {
    left: 0;
    width: 100%;
  }
  to {
    left: 100%;
    width: 100%;
  }
}
/*@use "pace";*/
